//
//  main.m
//  SDKSampleTest
//
//  Created by Aleksandra Spirovska on 20.12.17.
//  Copyright © 2017 Milestone. All rights reserved.
//

#import <UIKit/UIKit.h>
#import "AppDelegate.h"

int main(int argc, char * argv[]) {
    @autoreleasepool {
        return UIApplicationMain(argc, argv, nil, NSStringFromClass([AppDelegate class]));
    }
}
